<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>¿Acaso siempre percibimos la maternidad como un obstáculo?</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="acaso-siempre-percibimos-la-maternidad-como-un-obstaculo">¿Acaso siempre percibimos la maternidad como un obstáculo?</h1>
        <p>Aunque la maternidad en la tradición del feminismo que tiene a Simone de Beauvoir en el centro considera que la maternidad es ante todo una desventaja y un obstáculo para la realización de la mujer. En este dosier se pretende sustentar que es posible y deseable argumentar que la maternidad en algunos contextos no constituye necesariamente un obstáculo, sino que por el contrario, conforma un terreno de emancipación en más de un sentido.</p>
        <h2 id="i-la-maternidad-en-tanto-que-obstaculo-y-noobstaculo">I. La maternidad en tanto que obstáculo y no-obstáculo</h2>
        <p>Si bien, la maternidad en la tradición feminista (en la que Simone de Beauvoir está en el centro) es considerada, ante todo, como una desventaja y un obstáculo para la realización de la mujer. En este dosier, se intentará sostener que es posible y deseable argumentar que la maternidad, en otros contextos, no constituye necesariamente un impedimento para el desarrollo de la mujer como sujeto. Sino, por el contrario, la maternidad incluso podría constituir un terreno de emancipación en más de un sentido. Por consiguiente, para sustentar lo anterior, se incluirán una selección de seis textos que se orientan hacia la exploración de la maternidad latinoamericana bajo la óptica filosófica y feminista. Además, se pretende exhortar al lector a ir más allá de nociones europeas adaptadas para Latinoamérica que explican las situaciones propias de una región bajo conceptos importados.</p>
        <h3 id="ii-una-interpretacion-de-beauvoir-con-respecto-de-las-nuevas-maternidades">I.I Una interpretación de Beauvoir con respecto de las nuevas maternidades.</h3>
        <p>Para comenzar, se introducirá un pequeño fragmento, del artículo “A Process without a Subject: Simone de Beauvoir and Julia Kristeva on Maternity” de Linda M.G. Zerilli. En este artículo, Zerilli compara las visiones de Beauvoir y de Kristeva sobre la maternidad asistida y otros aspectos de la crianza actual. Sin embargo, para este dosier, con la selección de este artículo se intenta resaltar cómo la maternidad, desde la perspectiva de Beauvoir, impide que las madres se afirmen como sujetos porque sus hijos tienden a reducirlas a meros contenedores de la especie. El siguiente fragmento muestra la lectura de Zerilli sobre la proposiciones de Beauvoir sobre la maternidad. En él, se observa que Beauvoir, según Zerilli, insiste en que las mujeres para continuar con su propia voz (female speech), deben separar simbólicamente su cuerpo del cuerpo maternal porque, de otra forma, se subordinarán a sus hijos.</p>
        <h4 id="zerilli-a-process-without-a-subject-simone-de-beauvoir-and-julia-kristeva-on-maternity-">Zerilli: “A Process without a Subject: Simone de Beauvoir and Julia Kristeva on Maternity ”</h4>
        <p>Beauvoir, for her part, tells us that we ought not affirm that mothers are masters of a process that does indeed throw into question the very possibility of mastery. Yet she also tells us that we need to insist on female speech and on marking a symbolic border within the maternal body if women are to resist being made into the passive bearers of a species teleology. Beauvoir's rhetorical war on the eternal maternal, then, does not simply instruct feminists to reject maternity; rather, it offers us a complex strategy for challenging, in Kaja Silverman's words, "dominance from within representation and meaning rather than from the place of a mutely resistant biology" (1988, 125). And in a world of "fetal person- hood" and "surrogate motherhood," I would conclude, this is reason enough to reread and rethink the controversial account of motherhood in The Second Sex. @note</p>
        <h3 id="iii-latinoamerica-percibe-la-maternidad-diferente">I.II ¿Latinoamérica percibe la maternidad diferente?</h3>
        <p>Ahora, para abrir el debate sobre si es posible percibir la maternidad como lo opuesto a un obstáculo, este dosier presentará el artículo: “La maternidad como proyecto individual y autónomo. El caso de las madres solas por elección” de Giallorenzi. Ese texto es una análisis feminista sobre un grupo de mujeres universitarias argentinas que, por decisión, son madres solteras. En las declaraciones de estas mujeres se presentan los motivos que llevaron a las mujeres argentinas a querer hijos sin estar insertas en una relación de pareja. Con la selección de este texto se pretende señalar que, aun, cuando la maternidad de estas mujeres fue revisada bajo los conceptos feministas de Badinter, de Rich, de Friedan, de Beauvoir y de Federici, la perspectiva de ellas, sobre su maternidad, no termina por empatarse con las teorías de las pensadores.</p>
        <h4 id="giallorenzi-la-maternidad-como-proyecto-individual-y-autonomo-el-caso-de-las-madres-solas-por-eleccion">Giallorenzi: “La maternidad como proyecto individual y autónomo. El caso de las madres solas por elección”</h4>
        <p>Las familias lideradas por mujeres que deciden y planifican una maternidad en solitario son una realidad social y cultural que emerge desde hace un tiempo en nuestras sociedades occidentales. Como ya se mencionó, la novedad del caso no reside en que estas mujeres lleven a cabo su maternidad en solitario sino en la planificación de la maternidad como un proyecto autónomo e independiente de la conyugalidad. […]</p>
        <p>Por un lado, se puede ver como en el relato aparecería una coincidencia entre el deseo de ser madre y el periodo fértil femenino. Esta asociación, que se plantea como algo individual promovido por el deseo interior, es pensada desde las teorías feministas como el resultado de una construcción social y cultural del sistema patriarcal que, a partir de múltiples dispositivos educativos y culturales, le ha inculcado a la mujer la obligatoriedad de ser madre para afirmar su condición de mujer (Rich, 1986; Beauvoir, 2012; Federici, 2013). […]</p>
        <p>En ambos casos [la fertilización en vitro y la adopción] la elección y la intención de ser madres dan origen a la relación de filiación, donde la crianza y el vínculo afectivo constituyen elementos suficientes para construir relaciones de parentesco. Es la capacidad de agencia de las mujeres, el trabajo de su imaginación sobre cómo hacer las conexiones, como crear las relaciones, como definir la maternidad, lo que reconfigura la identidad e integra al hijo/a en el seno de las relaciones de parentesco, sin desestabilizarlas (Fitó, 2013). En relación con la crianza y al cuidado de los hijos/as, las entrevistadas destacan como positivo el hecho de no compartir las decisiones sobre la crianza con una pareja. @note</p>
        <h2 id="ii-para-pensar-la-maternidad-es-necesario-importar-conceptos">II. Para pensar la maternidad ¿es necesario importar conceptos?</h2>
        <h3 id="iii-importar-conceptos">II.I Importar conceptos</h3>
        <p>Los siguientes artículos del dosier (“¿Puede hablar el subalterno?” de Spivak y “Las mujeres del «tercer mundo» y el pensamiento feminista occidental” de Morton), se escogieron para preguntar si los conceptos desarrollados en Europa o en Estados Unidos, al aplicarse en otras regiones con diferentes contextos, tienen la misma fuerza explicativa con respecto del medio en el que se generaron. El primer texto, “¿Puede hablar el subalterno?” de Gayatri Spivak, cuestiona qué tan partícipe es la voz del subalterno (el otro-excluido) del discurso hegemónico y discute sobre el papel del intelectual dentro de la conformación de ese saber predominante. En ese sentido, ella expresa que en la aseveración del intelectual sobre una situación que “de hecho” es como la él la describe, cierra la epistéme alrededor de su experiencia concreta. Por su parte, “Las mujeres del «tercer mundo» y el pensamiento feminista occidental”, puntualiza sobre cómo Spivak marcó algunos "puntos ciegos" de la teoría feminista occidental. Porque, según Morton, al Spivak proponer el esencialismo estratégico se está poniendo en duda la efectividad de las categorías esencialistas de identidad humana para explicar todas la situaciones que acontecen en todo el globo.</p>
        <h4 id="spivak-puede-hablar-el-subalterno">Spivak: “¿Puede hablar el subalterno?”</h4>
        <p>Foucault articula otro corolario de la negación del rol de la ideología en la reproducción de las relaciones sociales de pro- ducción: una valoración incuestionable del oprimido como su- jeto, el “ser objeto”, como Deleuze subraya admirablemente, “establecer condiciones donde los prisioneros serían capaces de hablar por sí mismos”. Foucault añade que “las masas saben perfectamente bien, claramente” –una vez más la temática del ser desengañado– “saben mejor que [el intelectual] y ciertamente lo dicen muy bien” (FD: 206, 207).</p>
        <p>¿Qué le sucede a la crítica del sujeto soberano en estos pro- nunciamientos? Llegamos a los límites de este realismo repre- sentacionalista con Deleuze: “La realidad es lo que de verdad sucede en una fábrica, en una escuela, en las barracas, en una prisión, en una estación de policía” (FD: 212). Esta exclusión de la necesidad de la difícil tarea de hacer producción ideológica contrahegemónica no ha sido saludable. Ha ayudado al empirismo positivista –el principio justificante del neocolonialismo capitalista avanzado– a definir su propia arena como “experiencia concreta”, “lo que ocurre realmente”. Por supuesto, la expe- riencia concreta que es la garante de la apelación política de prisioneros, soldados y escolares es revelada por medio de la experiencia concreta del intelectual, que diagnostica la episteme. Ni Deleuze ni Foucault parecen conscien- tes de que el intelectual dentro del capital socializado, esgrimiendo la experiencia concreta, pueda ayudar a consolidar la división internacional del trabajo. @note</p>
        <h4 id="morton-las-mujeres-del-tercer-mundo-y-el-pensamiento-feminista-occidental">Morton: “Las mujeres del «tercer mundo» y el pensamiento feminista occidental”</h4>
        <p>Contra este sistema binario de pensamiento, Spivak propone una estrategia crítica, que remeda la representación negativa de los grupos minoritarios tales como las mujeres, los subalternos o las clases trabajadoras. Spivak se refiere a esta estrategia crítica como esencialismo estratégico.</p>
        <p><b>Esencialismo estratégico</b></p>
        <p>La idea del esencialismo estratégico acepta que las categorías esencialistas de identidad humana deben ser criticadas, pero enfatiza que no se puede evitar usar tales categorías en ocasiones a fin de dar sentido al mundo social y político. En sus primeras contribuciones a la teoría feminista y postcolonial durante los 80, Spivak propuso un «uso estratégico>>. […] El esencialismo estratégico por lo tanto es más efectivo como una estrategia específica para un contexto, pero no puede proveer una solución política a largo plazo para acabar con la opresión y la explotación. […] Sin embargo Spivak ha cambiado el foco del debate esencialista, de una preocupación con la diferencia sexual entre hombres y mujeres a enfocar las diferencias culturales entre mujeres del «tercer mundo» y del «primer mundo». @note</p>
        <h3 id="iiii-sostener-analisis-de-conceptos-importados">II.II Sostener análisis de conceptos importados</h3>
        <p>El cuarto documento del dosier, <i>Existe el amor maternal</i> de Badinter, recuenta cómo históricamente se ha entendido la maternidad en Europa y en Estados Unidos y concluye que maternidad nunca ha sido un concepto universal ni estático. En este recuento de la maternidad a través de la Historia, se aclara que su noción actual comenzó a desarrollarse en 1780 y que ha sufrido modificaciones enormes qué se entiende por amor maternal. Por ello, el fragmento de este material que fue seleccionado para este dosier, es empleado como una exhortación a continuar generando nociones sobre la maternidad propias para los múltiples contextos. Pues, en él se aprecia a la autora rectificando que la maternidad nunca se ha vivido de la misma manera ni se ha tenido una misa noción compartida por diferentes poblaciones.</p>
        <h4 id="badinter-existe-el-amor-maternal">Badinter: <i>Existe el amor maternal</i> </h4>
        <p>Al recorrer la historia de las actitudes maternales, nace la con- vicción de que el instinto maternal es un mito. No hemos encontra- do ninguna conducta universal y necesaria de la madre. Por el contrario, hemos comprobado el carácter sumamente variable de sus sentimientos, de acuerdo con su cultura, sus ambiciones, sus frustraciones. Cómo no llegar a partir de allí a la conclusión de que el amor maternal es sólo un sentimiento, y como tal esencialmente contingente, aunque sea una conclusión cruel. Este sentimiento puede existir o no existir; puede darse y desaparecer. Poner en evidencia su fuerza o su fragilidad. Privilegiar a un hijo o darse a todos Todo depende de la madre, de su historia y de la Historia. No, no existe ninguna ley universal en este terreno que escapa al determinismo natural. El amor maternal no puede darse por su- puesto. Es un amor «no incluido». @note</p>
        <h2 id="iii-un-ejemplo-de-una-nocion-de-la-maternidad-como-noobstaculo">III. Un ejemplo de una noción de la maternidad como no-obstáculo</h2>
        <p>Por último, <i>Sobre cultura femenina</i> de Rosario Castellanos cuestiona la existencia de una cultura propia de las mujeres (una cultura femenina) contrapuesta a lo que se considera cultura masculina. Es decir, todo conocimiento derivado de la creación masculina. En su texto, Castellanos concluye que, en efecto, no hay cultura femenina porque, históricamente, a las mujeres se les ha excluido de la creación cultural. Por lo que ellas han tenido que desarrollar algo propio y equiparable a la creación cultural-masculina: la maternidad. Sin embargo, para este dosier, Castellanos es retomada porque ella ya está constituyendo una noción de maternidad alejada de la que propone Beauvoir. Según ella, los hijos no son un impedimento para la mujer, sino, son lo más propio de su espíritu con respecto de la perpetuación de su ser.</p>
        <h4 id="castellanos-sobre-cultura-femenina-2-la-no-intervencion-de-la-mujer-en-los-procesos-culturales-puede-interpretarse-como-una-indiferencia-hacia-los-valores-pero-esta-indiferencia-tiene-su-origen-segun-nuestra-opinion-no-en-una-incapacidad-especifica-femenina-para-apreciarlos-lo-que-tornaria-inexplicable-la-conducta-aunque-no-sea-mas-que-excepcional-y-escasamente-relevante-de-algunas-mujeres-que-si-han-intervenido-en-los-procesos-culturales-que-no-han-sido-indiferentes-para-los-valores-sino-en-una-falta-de-interes-hacia-ellos-emanada-no-de-la-inexistencia-de-una-necesidad-la-de-eternizarse-sino-de-la-posibilidad-de-satisfacer-en-otra-forma-dicha-necesidad">Castellanos: <i>Sobre cultura femenina</i> 2. La no intervención de la mujer en los procesos culturales puede interpretarse como una indiferencia hacia los valores, pero esta indiferencia tiene su origen, según nuestra opinión, no en una incapacidad específica femenina para apreciarlos (lo que tornaría inexplicable la conducta, aunque no sea más que excepcional  y escasamente relevante, de algunas mujeres que sí han intervenido en los procesos culturales, que no han sido indiferentes para los valores), sino en una falta de interés hacia ellos, emanada no de la inexistencia de una necesidad (la de eternizarse) sino de la posibilidad de satisfacer en otra forma dicha necesidad.</h4>
        <ol>
            <li>
                <p>La mujer satisface su necesidad de eternizarse por medio de la maternidad y perpetúa, a través de ella, la vida en el cuerpo, el cuerpo sobre la tierra.</p>
            </li>
        </ol>
        <ol>
            <li>
                <p>La maternidad es un instinto capaz de transformarse en un sentimiento consciente y, cuando por motivos físicos, psicológicos o sociales no es correctamente ejercitado,  provoca en el sujeto una tentativa de compensación en otro terreno que es, por imitación y por falta de otras alternativas y la carencia de una perspectiva mejor, el de la cultura. @note</p>
            </li>
        </ol>
        <p class="derecha espario-arriba1">Samantha Lorena Camacho Jardón</p>
        <h2 id="bibliografia_3">Bibliografía</h2>
        <p class="francés">Badinter, Elisabeth. 1981. ¿Existe el amor maternal? Historia del amor maternal. Siglos XVII al XX, Barcelona: Paidós/Pomaire.</p>
        <p class="francés">Giallorenzi, María Laura. 2018. “La maternidad como proyecto individual y autónomo. El caso de las madres solas por elección”, Journal de Ciencias Sociales, Año 6, No. 11.</p>
        <p class="francés">Morton, Stephen. 2010. “Las mujeres del «tercer mundo» y el pensamiento occidental”, La manzana de la discordia, Vol. 5, No. 1, enero-junio.</p>
        <p class="francés">Spivak, Gayatri Chakravorty. 2003.“¿Puede hablar el subalterno?” Revista Colombiana de Antropología, Vol. 39, enero-diciembre.</p>
        <p>Zerilli, Linda M.G. 1992. “A Process without a Subject: Simone de Beauvoir and Julia Kristeva on Maternity”, Sings, Vol. 18, No. 1, otoño. {.francés} # Teoría Crítica y Epistemología</p>
        <h2 id="introduccion_6">Introducción</h2>
        <p>A lo largo de la historia de la filosofía se ha tratado el problema de la epistemología que estudia el conocimiento y la creencia justificada. Los principales cuestionamientos han abierto una serie de divisiones dentro del mismo problema, por ejemplo el internalismo, externalismo, la evidencia, la verdad, la justificación ontológica frente a la deontológica, la razón, el escepticismo, el contextualismo, entre otros. Sin embargo, mi interés primordial versa sobre la epistemología social y feminista donde se cuestionan las estructuras mediante las cuales que se asume el conocimiento como claro y distinto; es decir, que de alguna manera crítica una visión de la epistemología tradicional individualista pues hay un énfasis en analizar las prácticas cognitivas para dar pautas de comprensión respecto a cómo se construye el conocimiento en relación con el poder o mejor dicho a analizar y observar al conocimiento como un proceso complejo, pues muchas veces las nociones consideradas como verdaderas o como “universales” refieren a una atribución específica de significación ontológicamente ligada a una biología. Es decir, hay una imagen del mundo científica que rastrea sus inicios a la Ilustración.</p>
        <p>La imagen científica del mundo, que es legado de la Ilustración, ya ha sido criticada de muchas maneras, particularmente desde la Teoría Crítica asociada a la Escuela de Frankfurt y firmada por Horkheimer y Adorno entre otros. Sus principales argumentos versan sobre una crítica a la razón instrumental a la cual se alude al antagonismo entre el yo (espíritu) y la naturaleza; es decir, enuncian la reducción de una noción a la otra. Por lo tanto, en el sujeto está presente la necesidad de controlar la naturaleza, lo cual condiciona la estructura y forma de su pensamiento. El argumento ilustrado deriva en normas cognitivas que implican la producción de ciertas identidades en las que el individuo posee una <i>razón enferma</i>. Lo anterior lo enuncia en el libro la <i>Crítica de la razón instrumental</i> donde en el último capítulo “A propósito del concepto de filosofía” pone en juego el pensar filosófico frente o dentro de una razón enferma en donde esta latente la pregunta por la posibilidad de una emancipación. “Si quisiéramos hablar de una enfermedad que se apodera de la razón, no debería entenderse esa enfermedad como si hubiese atacado a la razón en algún momento histórico, sino como algo inseparable de la esencia de la razón dentro de la civilización, tal como hasta ahora la hemos conocido. La enfermedad de la razón tiene sus raíces en su origen, en el deseo del hombre de dominar la naturaleza, y la convalecencia depende de una comprensión profunda de la esencia de la enfermedad original, y no de una curación de los síntomas posteriores”@note. Lo cual visibiliza la dificultad de separarse de la homogeneización de la sociedad en la que sutilmente el individuo ha aceptado una cierta noción de civilización que concibe al ser humano como dominador y objetivador de la naturaleza, lo cual ha desencadenado una enfermedad, la cual Horkheimer afirma como originaria que implica hacer un uso de la razón. Hay una expansión de la enfermedad y una propagación de sus síntomas. Tratar de comprender la esencia de la enfermedad implica un rastreo histórico ante lo que entendemos como civilización y como naturaleza humana, teniendo en cuenta el enfoque materialista que ha sido un constante. La razón, como tal, se ha convertido en un instrumento de dominio de la naturaleza humana ante lo cual hay una problemática, pues en el mero objeto, no hay manera de pensar en los fines o en una emancipación. Es decir, “la contemplación calculadora del mundo como presa” ha hecho que la misma teoría bajo la que la modernidad se regocija y a la que alude, este fundada en gran medida en irracionalidad. En este sentido, la misma lógica o cualquier intento de teorizar o argumentar queda atrapado en la irracionalidad, pues habla desde la enfermedad, desde una locura que persigue objetivos. De la argumentación del filósofo alemán, se podría inferir que no hay posibilidad de emancipación; sin embargo, en su obra no hay una afirmación tajante de ese tipo, más bien me parece que hay una posibilidad de emancipación en tanto que Horkheimer la postula como una pregunta que está latente en todo momento, que no está cerrada en una solución.</p>
        <p>Debido a que la subjetividad está orientada a la autoconservación, este termina siendo su único fin. Por lo tanto, la razón trabaja en contra de sí misma y cae en la irracionalidad. Esta afirmación y el análisis hecho en la “Crítica de la razón instrumental” se inserta en el debate contra el pragmatismo de la época en el que hay una crítica a la racionalidad formal y al método cartesiano. Sin embargo, a partir de estos argumentos yo sostengo que para dimensionar los alcances de esa crítica y para elaborar sus implicaciones y efectos transformadores hace falta leer más allá de la escuela de Frankfurt, se necesita tomar a la Teoría Crítica en un sentido más amplio en el que críticas feministas, neo-coloniales y de raza puedan entenderse bajo el espectro de teoría crítica y dialoguen con esta idea de emancipación y de lógica mercantil. Debido a que, la emancipación no se reduce a afirmar o a proponer como posible sino a diagnosticar la complejidad de ciertas estructuras es necesario dar cuenta de algunas suposiciones epistemológicas que perpetúan formas de opresión social que se basan en un modelo estructural mercantil. Específicamente en este dossier deseo aportar a la comprensión general del tema que un problema epistemológico debe ser entendido como un problema por el poder. Hay relaciones e identidades que siempre están en constante cambio por lo que es necesario estar cuestionando los sustratos epistémicos y explicitando lo implicito.</p>
        <p>El presente dossier está compuesto de seis artículos, divididos en dos partes que en las que busco esclarecer la relación entre conocimiento y poder, pues los artículos muestran distintas formas de analizar o vislumbrar la relación entre lo político y lo epistemológico, entre el poder y el conocimiento. Como mencione anteriormente el eje rector que atraviesa a la mayoría de los artículos es en parte el proyecto de la Teoría Crítica en la que hay un trabajo por traer la conciencia del vínculo entre la producción social del conocimiento y la producción social de la sociedad. Es el conocimiento en donde encuentro que se refleja la razón y comprensión humana que nos deja entrever la referencia a lo que Horkheimer llamaría productos, no objetos. Por lo tanto, en mi dossier se podrá ver que hay ciertas geopolíticas del conocimiento situadas que someten y oprimen. En este sentido, la tarea de emancipación es sumamente compleja en tanto que este sometimiento se está dando desde una manera de comprender la realidad, de relacionarse con el objeto y con sujetos, desde un modelo de modernidad o de capitalismo neoliberal que ha hipostasiado todos los ámbitos bajo una lógica mercantil.</p>
        <h3 id="comprension-e-implicaciones-de-la-razon-en-la-modernidad">Comprensión e implicaciones de la razón en la modernidad</h3>
        <p>En la primera sección, la cual titule Teoría Crítica, se pueden encontrar tres artículos que hacen alusión a conceptos claves de la Escuela de Frankfurt, aunque es específico mencionar que a los autores a quienes me estaré refiriendo principalmente son T. Adorno y M. Horkheimer puesto que dentro de la escuela alemana aunque hay cierta línea que se sigue hay posturas que se diferencian. El mismo Adorno y Horkheimer discrepan en ciertas nociones. Sin embargo, para mostrar la comprensión de la visión del mundo me parecen primordiales. Mi objetivo general en esta sección es proveer al lector de la perspectiva epistemológica de ambos autores, tomando en cuenta la denuncia a la modernidad que ambos hacen y las implicaciones que eso tiene para la razón. En esta sección los primeros dos artículos: <i>La modernidad revelada o la crítica ante la irrenunciabilidad al progreso en Adorno y Horkheimer</i>@note escrito por Fernando J. Vergara Herníquez y <i>The topicality of Horkheimer and Adorno´s “Elements of Anti-Semitism”</i>@note escrito por Stephanie Graf, versan sobre nociones elementales en el pensamiento de Adorno y Horkheimer. En donde se muestran las implicaciones de tener una racionalidad a una escala global en donde hay un análisis de la relación entre poder y capitalismo tardío como opresión, pues en los artículos se trata de mostrar que hay una estructura mental, una reacción desviada, en la que hay una capacidad cognitiva elaborada y delirante. Es bajo este argumento que se postula que la unidad es el núcleo de un conocimiento opresor y aliado a la dominación; es decir, al desmantelar la aparente unidad de sentido se devela a la unidad como mera proyección que se da en la relación sujeto-objeto. La razón por la cual encuentro estos dos artículos primordiales es que en ambos se puede encontrar una oposición a la forma hegemónica de producción de conocimiento que es concebida como sistematización y totalizante.</p>
        <p>Por un lado, Vergara anhonda en la crítica a la razón instrumental en la modernidad que la Escuela de Frankfurt hizo, haciendo visible la complejidad de las relaciones dentro del sistema moderno que se basa en una razón tecno-científica en la que se ve por los medios y no los fines. Ilustra la imagen que se tiene del mundo y las implicaciones alrededor de esa imagen.</p>
        <p>Por otro lado, el artículo The topicality of Horkheimer and Adorno´s “Elements of Anti-Semitism” tiene que ver con mi interés por su segundo apartado dentro del artículo: “Experiencia y proyección. La dimensión epistemológica en los Elementos del antisemitismo en las tesis VI y VII”, en tanto que Graf ahonda en la problemática de los procesos cognitivos en los que hay una suspensión de la autoreflexión y se cosifica al pensamiento. Me parece elemental que el artículo vislumbre y explique de una manera clara y concisa el problema sujeto-objeto desde Adorno y Horkheimer. Asimismo, me parece que el carácter del antisemitismo permite ilustrar la complejidad que subsume a este momento histórico.</p>
        <p>El tercer artículo de este apartado, aunque no utiliza como autor principal a algún individuo de la Escuela de Frankfurt, hace uso de un concepto elemental para poder comprender la Teoría Crítica, la emancipación. <i>Emancipación sin Utopía: Sometimiento, modernidad y las reivindicaciones normativas de la teoría crítica feminista</i>@note escrito por la filósofa Amy Allen muestra la relación entre las relaciones de poder y la emancipación. El argumento versa sobre el cuestionamiento de si es posible la emancipación o si esta es compatible con un análisis diagnóstico-explicativo sobre la dominación del género, explicitando la relación de esto con la raza, la clase, el sexo y el imperio. Al preguntar lo anterior, la autora afirma que es necesario comprender una emancipación negativista pues es a partir de esto que se puede hacer crítica, en tanto que se concibe en dos sentidos interrelacionados. Integro este artículo a mi dossier porque la emancipación es un concepto central en el proyecto de la Teoría Crítica que constantemente se pone en tensión. Esta idea es fundamental para comprender e hilar distintos otros artículos del dossier que tienen implícitamente esta idea de emancipación. Mi interés versa sobre el apartado “Emancipación sin Utopía” en el que la autora sugiere que la crítica contemporánea de la Escuela de Frankfurt es demasiado utópica y no lo suficientemente utópica. Es decir, Hay una crítica a los autores contemporáneos de la Escuela de Frankfurt. Sin embargo, me gustaría que el lector pudiese vislumbrar que es lo que Horkheimer y Adorno, la primera generación de la Escuela de Frankfurt, entendían como emancipación.</p>
        <h3 id="es-la-epistemologia-un-problema-por-el-poder">¿Es la epistemología un problema por el poder?</h3>
        <p>En la segunda sección, Epistemología, el lector podrá encontrar tres artículos: <i>The dynamics of Power and Knowledge in Science</i>@note escrito por el filósofo Joseph Rouse; el capítulo escrito por la filósofa latinoamericana Linda Alcoff “Epistemologies of Ignorance: Three Types”@note ; y, <i>Colonialismo, miradas fronterizas y desnaturalización de los sustratos Epistemológicos del eurocentrismo</i>@note escrito por Daniel Tiapa-Blanco. Todos los artículos en esta sección tienen como punto en común el análisis de la comprensión de una epistemología que no puede ser entendida al margen del poder. Esta relación se hace más clara en el primer artículo The dynamics of Power and Knowledge in Science, donde Rouse trata una manera alternativa de comprender la relación entre poder y conocimiento, afirmando como argumento principal que los problemas de orden epistemológicos son problemas de poder político, irreductibles uno a otro e inseparables, pues para entender las relaciones de poder y tomar acción es necesario tomar en cuenta cómo se constituye el conocimiento y cómo reinventa las posiciones mediante las cuales el poder es ejercido. Por lo tanto, no hay unidad en el conocimiento científico, sino que hay una heterogeneidad que entiende al poder como dinámico, social y temporalmente situado. El motivo de la elección de este artículo es que me parece que propone, ilustra y pone en diálogo la relación entre poder, conocer y ciencia. En su artículo el autor trata de apostar por una manera diferente de hacer ciencia en la que primero se tenga clara la inseparable relación entre poder y saber, pues están interconectadas y no representan distintos dominios de las cosas, sino que tienen preocupación acerca de un mismo dominio.</p>
        <p>En el segundo artículo Alcoff analiza tres diferentes formas de ignorancia en tanto que son producidas, sostenidas y tienen un rol en las prácticas del conocimiento. La autora nota que el problema de la ignorancia ha sido omitido de las discusiones y por eso le parece imperante reconocer esta noción como un elemento clave para analizar lo político y lo epistemológico, reconociendo a la ignorancia como una práctica epistémica sustantiva en sí misma, que debe reflexionar y ser crítica de su posición dentro del sistema económico. Este argumento se relaciona con el análisis de la primera parte en donde se enuncia una preponderancia de la lógica mercantil. La autora encuentra entre los análisis de la ignorancia y la teoría de Horkheimer un punto de relación, pues hay una hegemonía del mercado en la vida que domina el ámbito epistemológico. Por lo tanto, hay las consideraciones pragmáticas juegan un rol en la teoría de las decisiones, las cuales involucran al mercado; es decir, se hace una referencia a productos de la praxis humano no a objetos, esto se relaciona con el primer texto de este apartado en el que se habla de un fetiche por la mercancía enunciado ya años antes por Marx. Este análisis de las epistemologías de la ignorancia se inscribe en una época de crisis de racionalidades que la misma teoría crítica nos permite ver.</p>
        <p>Finalmente, el tercer artículo Tiapa-Blanco, muestra en su artículo un enfoque antropológico, lo cual añade elementos interesantes a la discusión filosófica tales como la visibilización de una condición humana “universal”. El principal argumento dentro del texto es que hay elaboración de discursos que son impuestos como sustratos epistemológicos de la “modernidad”. Por lo tanto, hay una propuesta por visibilizar los ejes de los supuestos subyacentes de los sistemas coloniales y neocoloniales. El presente artículo fue seleccionado para este dossier porque muestra la narrativa anónima de la que hace uso el eurocentrismo en donde hay una fachada de mitos del progreso, de la modernidad que apelan a invisibilizar la dimensión colonialista y racista de los entramados. Como el autor menciona, hay una relativización del sentido común dominante en el pensamiento contemporáneo en donde se usa con conjunto retórico para mostrar un mundo contemporáneo como representación de la realidad.</p>
        <h2 id="lista-de-contenidos-1-teoria-critica">Lista de contenidos ### 1. Teoría Crítica</h2>
        <h4 id="a-la-modernidad-revelada-o-la-critica-ante-la-irrenunciabilidad-al-progreso-en-adorno-y-horkheimer-el-sujeto-racional-piensa-bajo-la-figura-de-principios-de-corte-fisicomate-maticos-que-luego-se-transforman-en-leyes-consideradas-naturales-esen-ciales-y-originarias-para-la-nueva-condicion-racional-esquematizada-por-procedimientos-cognoscitivos-eticos-y-esteticos-de-corte-necesario-y-universal-persuadiendolo-de-poseer-una-verdad-inequivoca-objetiva-positiva-como-asimismo-de-una-apreciacion-estetica-definitiva-la-razon-como-medida-y-proporcion-de-la-facultad-y-experiencia-originaria-y-en-fin-de-la-posesion-del-bien-como-norma-de-comportamiento-universalnote">a) <i>La modernidad revelada o la crítica ante la irrenunciabilidad al progreso en Adorno y Horkheimer</i>. “el sujeto racional piensa bajo la figura de principios de corte físico-mate- máticos, que luego se transforman en leyes consideradas naturales, esen- ciales y originarias para la nueva condición racional esquematizada por procedimientos cognoscitivos, éticos y estéticos de corte necesario y universal, persuadiéndolo de poseer una verdad inequívoca, objetiva, positiva; como asimismo, de una apreciación estética definitiva la razón como medida y proporción de la facultad y experiencia originaria y, en fin, de la posesión del bien como norma de comportamiento universal”.@note</h4>
        <p>“La Teoría Crítica se opone fundamentalmente al modelo racionalista-empirista de enunciados teóricos predominantes hasta el positivismo lógico […]Para Horkheimer, la teoría como estructura de modos de pensar se ha desarrollado en una sociedad dominada por las técnicas de producción instrumental e industrial. Tal evaluación tiene como resultado una retroprogresión del impulso crítico, en la cual se filtra la formulación mítica de la Ilustración como fundamento de liberación desmitificadora de la modernidad, ya que concibe que ni el sujeto ni la historia pueden librarse del ímpetu míti- co que domina la historia, por ende, el mundo racionalizado es sólo en apariencia: la autoconciencia del sujeto dominador de la naturaleza ha desarrollado la convicción de una posesión desmedida de fuerzas de producción en el reconocimiento del poder como señores de la naturaleza”.@note</p>
        <p>“La denuncia de Adorno y Horkheimer no es respecto la Ilustración, sino en relación a la perversión de la razón y su substantividad valórica en razón instrumental, reificadora y cosificadora, la que hizo olvidar la originaria con- formidad entre naturaleza y mito, trocándose el dinamismo en unidad de la totalidad como sentido que orienta los medios necesarios y suficientes para alcanzar un fin dado”. @note</p>
        <h4 id="b-the-topicality-of-horkheimer-and-adornos-elements-of-antisemitism">b) <i>The topicality of Horkheimer and Adorno´s “Elements of Anti-Semitism”</i></h4>
        <p>“En el nivel de la producción de conocimiento, la eliminación de la diferencia se plasma en la noción moderna de ciencia (que en el fondo sirvió a la ciencia social hegemónica como modelo) y que subsume lo particular bajo lo general: culmina en una visión de conocimiento totalizante que elimina lo no-idéntico. Esa praxis, generalizada también en el ámbito de las ciencias sociales, determina la manera hegemónica de acercarse académicamente a fenómenos sociales como el antisemitismo. La teoría social ha analizado este fenómeno desde perspectivas históricas, socio- lógicas, psicoanalíticas y políticas; muchas veces juzgando prematuramente su propia perspectiva teórica como el origen del fenómeno. Oponiéndose a esa visión, el esfuerzo teórico de Adorno y Horkheimer consiste en rodear el fenómeno, mediante una constelación de tesis que no están conectadas por relaciones determinantes entre sí. Se puede ver como una especie de collage, donde se combinan fragmentos para abrir nuevas perspectivas de sentido. Se trata de una apuesta teórica opuesta al conocimiento sistematizante”.@note</p>
        <h4 id="c-emancipacion-sin-utopia-sometimiento-modernidad-y-las-reivindicaciones-normativas-de-la-teoria-critica-feminista">c) <i>Emancipación sin Utopía: Sometimiento, modernidad y las reivindicaciones normativas de la teoría crítica feminista</i></h4>
        <p>“Una concepción de emancipación que es negativista en dos sentidos interrelacionados —que define la emancipación de forma negativa como la transformación de un estado de dominación en un campo móvil y reversible de relaciones de poder, y, por tanto, que no depende de una visión positivista acerca de una utopía libre de poder—ofrece el mejor modelo para la teoría crítica feminista a la luz de las complejidades y ambivalencias del discurso de la emancipación “.@note</p>
        <p>"algo parecido a un modelo de emancipación sin utopía, donde la emancipación es entendida como libertad o liberación de un estado de dominación. El ideal normativo que esti- mula la dimensión de utopía anticipatoria de la crítica aquí es el ideal negativo de transformar un estado de dominación en un campo de relaciones de poder móvil y reversible, no una noción utópica positiva de una sociedad buena completamente libre de relaciones de poder". @note</p>
        <h3 id="epistemologias">2. Epistemologias</h3>
        <h4 id="a-the-dynamics-of-power-and-knowledge-in-science">a) <i>The dynamics of power and Knowledge in Science</i></h4>
        <p>“We avoid fetishism not by strictly separating the natural and the social, nor by reducing the natural to the social, but by rethinking the distinction. Knowledge and Power initiated such rethinking by extending "power" beyond narrowly "social" interactions to include transformations of the configuration of practices and things within which actions are intelligible. Materials, things, processes, and practices shaped by the construction and extension of scientific "micro- worlds" play an especially important role in such configurations, and hence in the alignment of power. Understanding power in this way neither reifies social relations, nor ascribes interests, values, rights, or a "natural" order to things. It does, however, show that distinctions between the "natural world" and the "social world" cannot legitimately confine power to the latter”.@note</p>
        <h4 id="b-epistemologies-of-ignorance-three-types">b) "Epistemologies of Ignorance: Three Types"</h4>
        <p>“This idea that the “perceiving organ” has a historical character led to Horkheimer’s proposal that the crucial task for critical theorists is to denaturalize both the product and the process of knowledge. He argued, thus, that we need to analyze the social production of the “knowing individual as such” (Horkheimer 1975, 199). If we accept the idea that both the object perceived and the perceiving organ are socially and politically preformed, then we might begin to think of ignorance as the result of a historically specific mode of knowing and perceiving”. @note</p>
        <p>“Analyzing ignorance will require not only an analysis of the general conditions of epistemic situatedness, the epistemic resources distributed differently across social locations, or the structural contexts that organize and reproduce oppression; to truly understand the cause of the problem of ignorance, we also need to make epistemology reflexively aware and critical of its location within an economic system”. @note</p>
        <h4 id="c-colonialismo-miradas-fronterizas-y-desnaturalizacion-de-los-sustratos-epistemologicos-del-eurocentrismo">c) <i>Colonialismo, miradas fronterizas y desnaturalización de los sustratos Epistemológicos del eurocentrismo</i></h4>
        <p>"A partir del proceso imaginario mediante el cual toda cultura naturaliza sus referentes inmediatos de existencia, estos sistemas, impuestos por medio de la acción explícita de agencias históricas, no sólo se naturalizan, sino que se difuminan al volverse la expresión de lo universal. Así, en la experiencia histórica de configuración del lugar de enunciación colonizante, la imagen de la universalidad logró su máximo punto de abstracción sobre la base de la idea de que este lugar no existe como forma concreta, sino como un punto in-observado de observación, como una conciencia supra-terrenal con capacidades comparables a la deidad (Castro-Gómez, 2007: 83). De este modo, la expresión misma de que una práctica histórico-cultural, entre otras posibles, sea entendida a partir de la imagen del “uni-verso”,da cuenta de su profunda raíz mítica". @note</p>
        <p class="espacio-arriba1">Sofía Medina Vázquez</p>
        <h2 id="rerencias">Rerencias</h2>
        <p class="francés">Allen, Amy. 2016. Emancipación sin utopía: Sometimiento, modernidad y las reivindicaciones normativas de la teoría crítica feminista. Revista <i>Signos Filosóficos</i>, vol. XVIII, núm. 35 (enero-junio): 170-196.</p>
        <p class="francés">Graf, Stephanie. 2017. La actualidad de los “Elementos del Antisemitismo” de Adorno y Horkheimer. Revista <i>Signos Filosóficos</i>, vol.XIX, núm. 38 (julio-diciembre): 118-149.</p>
        <p>Horkheimer, Max. 1973. <i>Crítica de la Razón Instrumental</i>. Buenos Aires: SUR.</p>
        <p class="francés">\00artín Alcoff, Linda. 2007. “Epistemologies of Ignorance: Three types”, en <i>Race and Epistemologies of Ignorance</i>, editado por Sullivan Shannon y Nancy Tuana. E.U.A: State University of New York 2007.</p>
        <p class="francés">Rouse, Joseph. 1991. The Dynamics of Power an Knowledge in Science. <i>The Journal of Philosophy</i>, vol. 88, núm. 11 (noviemnre): 658-665.</p>
        <p class="francés">Tiapa-Blanco, Francisco Daniel. 2019. Colonialismo, Miradas fronterizas y denaturalización de los sustratos epistemológicos del eurocentrismo. Revista <i>LiminaR. Estudios Sociales y Humanísticos</i> vol. XVII, núm. 1(enero-junio):114-126.</p>
        <p class="francés">Vergara Henríquez, Fernando J. 2011. La modernidad revelada o la crítica ante la irrenunciabilidad al progreso en Adorno y Horkheimer. Revista <i>Opción</i>, vol. 27, núm. 65 (septiembre-diciembre): 93-115.</p>
        <p>Ximena Gabilondo</p>
        <p>Dosier Introducción:</p>
    </body>
</html>
